.edit-page {
	position: absolute;
	color: #ffffff;
	cursor: pointer;
	top: 30px;
	right: 30px;
	font-size: 30px;
	opacity: 0.8;
}

.edit-page:hover { opacity: 1; }

.editing .edit-page {
	display: none;
}


.adder { 
	background: #eeeeee !important;
	font-size: 18px !important;
	padding: 18px !important;
	box-sizing: border-box !important;
	color: #000 !important;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

.adder a { border: none; text-decoration: none; }

.adder .close-button { position: absolute; right: 8px; top: 5px; cursor: pointer; }

.adder .block-type { float: left; width: 126px; text-align: center; font-size: 17px; cursor: pointer; padding: 10px; margin-right: 10px; }
.adder .block-type:hover { background: #efefef; }
.adder .block-type .fa { font-size: 50px; display: block; margin-bottom: 10px;}
.adder .block-type span { font-size: 0.8em; color: #555; }

.adder .palette { display: none; }

.adder.expanded .expand-link { display: none; }
.adder.expanded .palette { display: block; }


.container .columns.actions {
	display: none;
	padding: 0 20px 20px;
	box-sizing: border-box;
}

.container .columns.actions.active {
	display: block;
}

.actions button {
	margin: 0 20px;
	background: #EC171F;
}



.actions i {
	font-size: 25px;
	vertical-align: middle;
	margin-bottom: 2px;
	display: none;
}

.container .columns.actions.saving {
	display: inline;
}


#sliding_editor {
	position: fixed;
	width: 100%;
	background: #eeeeee;
	border-top: 5px solid #777;
	bottom: -300px;
	transition: bottom 0.2s ease;
	left: 0px;
	height: 300px;
	z-index: 100;
	padding: 20px 0;
	box-sizing: border-box;
	color: #000;
}

#sliding_editor button {
	border: none;
	margin: 10px 10px 10px 0;
	padding: 10px 20px;
	color: #fff;
	font-weight: bold;
}

#sliding_editor button.submit {
	background-color: #F32020;
}

#sliding_editor .form-field {
	width: 300px;
	float: left;
	margin-bottom: 10px;
	padding-right: 20px;
}

#sliding_editor textarea, #sliding_editor .ckeditor {
	background: #ffffff;
	width: 100%;
	border: none;
	padding: 10px;
	height: 200px;
	margin-bottom: 10px;
	overflow-y: scroll;
}

#sliding_editor input[type=text] {
	width: 100%;
	border: none;
	padding: 10px;
	margin-bottom: 10px;
}


#sliding_editor select { padding: 8px 1px 1px; }

#sliding_editor .file-field { width: 100%; padding: 0; clear: left; }
#sliding_editor .file-field label { display: inline-block; width: 150px; margin-right: 20px; }
#sliding_editor .boolean-field { margin: 0; }
#sliding_editor .boolean-field label { position: absolute; margin-top: -42px; right: 0px;}
#sliding_editor .field-text_colour,
#sliding_editor .field-text_alignment,
#sliding_editor .field-background_alignment { width: 193px; }
#sliding_editor .field-line_2, 
#sliding_editor .field-body { clear: left; }

#sliding_editor .aino-editor { 
	clear: left; 
	background: #fff;
	border: 2px solid #C7C6C7;
	padding: 20px 20px 1px;
	margin-bottom: 15px;
}

#sliding_editor.active {
	bottom: 0px;
	height: auto;
}

#sliding_editor .spinner {
	vertical-align: top;
	padding: 8px 10px 0 10px;
	visibility: hidden;
}


#sliding_editor .ckeditor h1,
#sliding_editor .ckeditor h2,
#sliding_editor .ckeditor h3,
#sliding_editor .ckeditor h4 { 
	color: #000;
}

#sliding_editor.saving .spinner { visibility: visible; }


.block.unknown {
	background: #aaa;
}


.block {
	overflow: hidden;
	transition: width 0.05s ease;
	position: relative;
}

.editing .block { min-height: 57px; }

.block .top-handles {
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 3px 7px;
	background: #fff;
	color: #777;
	opacity: 0.001;
	transition: opacity 0.1s linear;
	z-index: 20;
	font-size: 18px;
}

.block .handles {
	background: #777;
	color: #fff;
	padding-left: 8px;
	position: absolute;
	right: 0px;
	bottom: 0px;
	opacity: 0.001;
	transition: opacity 0.1s linear;
	z-index: 20;
	font-size: 18px;
}

.block .handles span { padding:  6px 8px 6px 0px; }

.block .handles *[data-handle=move] { cursor: move; }
.block .handles *[data-handle=resize] { cursor: e-resize; }
.block .handles *[data-action=edit] { cursor: pointer; }
.top-handles span { cursor: pointer; }

/*.editing .block { border: 1px solid rgba(0, 0, 0, 0); }
.editing .block:hover { border-color: rgba(0, 0, 0, 0.1); }*/

.block:hover .top-handles { opacity: 1; }
.block:hover .handles { opacity: 1; }

.block.moving {
	position: absolute;
	z-index: 50;
	opacity: 0.7;
	width: 900px;
	background: #ffffff;
}

.drop-target {
	position: absolute;
	background: #f00;
	visibility: hidden;
	z-index: 100;
}

div.moving .drop-target {
	visibility: visible;
}

.container > .top-handles {
	position: absolute;
	top: 0px;
	right: -30px;
	padding: 3px 7px;
/*	background: #fff;*/
	color: #777;
	opacity: 0.001;
	transition: opacity 0.1s linear;
	z-index: 20;
	font-size: 18px;
	cursor: pointer;
}

div:hover > .container > .top-handles { opacity: 1; }

div.hidden { display: none; }
